.textColor  { color: #ff0000 }
h2   { color: red; font-size: 12px; font-weight: normal; line-height: 15px; margin: 0; padding: 0 }
a:hover {  color: #FF0000; text-decoration: none}
a:active   { text-decoration: none; border-style: solid; border-width: 0 0 1px; border-color: #ff0000 }
a:link   { text-decoration: none; border-style: solid; border-width: 0 0 1px; border-color: #ff0000 }
a:visited   { text-decoration: none; border-style: solid; border-width: 0 0 1px; border-color: #ff0000 }
